/*
Theme Name: Gulf of Maine Council, a Creativeily Child
Theme URI: https://gulfofmaine.org
Description: Creativeily child theme
Author: Kinonik
Author URI: https://gulfofmaine.org
Template: creativeily
Version: 1.0.0
*/


body.category-coastal-and-marine-spatial-planning .image-creativeily-header { 
	background-image: url(/wp-content/uploads/2026/03/offshorewind-wgradient.webp);
} 

body.category-marine-debris .image-creativeily-header { 
	background-image: url(/wp-content/uploads/2026/04/Marinedebriscleanup-wgradient-CROPPED.webp) !important;
} 
		
body.category-climate-and-coastal-resilience .image-creativeily-header { 
	/* background-image: url(/wp-content/uploads/2026/03/coastalresilience-flooding-wgradient.webp) !important; */ 
	background-image: url(/wp-content/uploads/2026/05/waves-crashing-on-rocks-wgradient-1.webp) !important; 
} 

body.category-environmental-monitoring .image-creativeily-header { 
	background-image: url(/wp-content/uploads/2026/03/eelgrass-wgradient-1.webp) !important; 
} 

body.category-habitat-and-marine-life .image-creativeily-header { 
	background-image: url(/wp-content/uploads/2026/03/whale-wgradient.webp) !important; 
} 

body.category-working-waterfront .image-creativeily-header { 
	background-image: url(/wp-content/uploads/2025/11/cropped-Tidal-change-Halls-Harbour.webp) !important; 
} 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* BEGIN typography styles */ 

@import url('https://fonts.googleapis.com/css2?family=Libre+Franklin:ital,wght@0,100..900;1,100..900&family=Merriweather:ital,opsz,wght@0,18..144,300..900;1,18..144,300..900&display=swap'); 

// <weight>: Use a value from 300 to 900
// <uniquifier>: Use a unique and descriptive class name

.merriweather-<uniquifier> {
  font-family: "Merriweather", serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}

// <weight>: Use a value from 100 to 900
// <uniquifier>: Use a unique and descriptive class name

.libre-franklin-<uniquifier> {
  font-family: "Libre Franklin", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

* { 
	font-family: "Libre Franklin", sans-serif;
	font-size: 17px; 
}

h1, h2, h3, h4, h5 { font-family: "Merriweather", serif; }

.home.themes.cols h2 a { font-family: "Merriweather", serif; }

h1 { font-size: 40px !important; }

h2, 
.home.themes.cols h2 a { font-size: 32px !important; }

h3 { font-size: 28px !important; }

h4 { font-size: 24px !important; }

h5 { font-size: 20px !important; }

/* END typography styles */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* BEGIN specific hacks */ 

nav.oow-list > ul > li > ul.sub-menu { display: none; } 

.image-creativeily-header { background-color: white !important; } 

.home-theme-title-marine-life { padding-right: 10px !important; }

div.ctct-form-embed div.ctct-form-defaults div.ctct-form-success { 
        margin-left: auto !important;
        margin-right: auto !important;
        max-width: 1024px !important;
} 
.ctct-form-success .ctct-form-header, 
.ctct-form-success .ctct-form-text { color: white !important; } 

/* END specific hacks */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* BEGIN global styles */ 

/* hide anything */ 
.hide-this { display: none !important; }

/* disable the slo-mo hero zoom */ 
.image-creativeily-header { transform: none !important; }

/* remove background gradient on hero */ 
.header::after { background: none !important; }

/* don't display page title on hero on the home page */ 
body.home .info { display: none !important; } 

.header .info { 
	/* background-color: rgba(255, 255, 255, .67) !important; */ 
	/* background-color: white !important; */ 
	/* box-shadow: 4px 5px 17px -6px rgba(0,0,0,0.81); */ 
	/* filter: drop-shadow(5px 5px 10px #000000); */ 
	padding: 18px 24px 12px 18px; 
	/* -moz-box-shadow: 4px 5px 17px -6px rgba(0,0,0,0.81); */ 
	/* -webkit-box-shadow: 4px 5px 17px -6px rgba(0,0,0,0.81); */ 
}

.header .info h1 {
	color: white; 
	margin: 0;
	text-align: left;
	text-shadow: none !important; 
}

@media (max-width: 1199px) { 
	.header .info { width: 99%; }
	.header .info h1 {
		font-size: 32px !important;
		line-height: 40px;			
	} 
} 

@media (min-width: 1200px) { 
	.header .info { width: 55%; }
	.header .info h1 {
		font-size: 48px !important;
		line-height: 56px;
	} 
} 

/* show content immediately */ 
.widget, 
.widget ul li, 
article div, 
article header, 
article img, 
article p { opacity: 1 !important; }

.wrapmain { 
	margin: 0;
	min-width: 100%;
} 

.wrapmain { 
	padding-left: 0 !important; 
	padding-left: 0 !important; 
} 

article { 
	padding: 0 !important; 
	margin-bottom: 0 !important; 
}

/* content background */ 
#start { background: white !important; }
.wrapmain .content-area article { box-shadow: none !important; }

.pad-bot-zip, .pad-bot-zip * { padding-bottom: 0 !important; }

.pad-top-zip, .pad-top-zip * { padding-top: 0 !important; }

/* buttons */ 
.btn { 
	border: none !important; 
	padding: 0; 
}
.btn > a { 
	border-radius: 6px; 
	color: white !important; 
	padding: 6px 12px !important; 
}

.oow-menu.oow-list ul, 
.oow-menu.oow-list ul ul {
	margin: 0 !important;
	padding: 0 !important;
}

/* .oow-menu.oow-list ul > li > ul > li:hover a, */ 
.oow-menu.oow-list ul > li > ul > li a:hover { 
	color: white !important; 
} 

.oow-menu.oow-list ul > li:hover > ul a, 
.oow-menu.oow-list ul > li > a:hover ul a { 
	color: black !important; 
}

.oow-menu.oow-list li { margin-bottom: 8px !important; }

.oow-menu a { font-size: 15px !important; }

.oow-menu .sub-menu a { font-size: 14px !important; }

.float-image-left { float: left; }

.float-image-right { float: right; }

.max-image-width { 
	margin: 0 auto 25px; 
	max-width: 200px; 
}


/* END global styles */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* BEGIN header styles */ 

.custom-logo { max-width: 520px !important; } 

@media (max-width: 781px) { 
	
} 

@media (min-width: 782px) and (max-width: 991px) { 
	
} 

@media (min-width: 992px) and (max-width: 1199px) { 
	
} 

#section06 span { 
	border-bottom-width: 4px !important; 
	border-left-width: 4px !important; 
}

@media (max-width: 1199px) { 
	
	.header-menu { background-color: rgba(0, 0, 0, 0.67); }

	.menu-desktop { display: none; }

	.menu-mobile { display: none; }

	#menu-main-menu li, 
	.menu-desktop li, 
	.menu-mobile li {
		/* display: inline-block !important; */ 
		font-size: 15px; 
		font-weight: 600; 
		/* padding: 0 6.25px !important; */ 
		text-transform: uppercase !important; 
	} 
	
} 

@media (min-width: 1200px){ 

	.mobile-bar { /* display: none !important; */ }	
	
	.header-menu, .header-menu nav, .header-menu ul { 
		height: auto; 
		padding-top: 0; 
	}
	
	#menu-main-menu {
		padding-bottom: 5em !important; 
		padding-top: 5em !important; 
		right: 15px; 
		text-align: right; 
	}
	
	.menu-desktop { 
		display: block !important; 
		position: fixed;
		right: 25px;
		top: 100px;
		z-index: 90; 
	} 
	
	.menu-mobile { display: none; }
	
	#menu-main-menu li, 
	.menu-desktop li, 
	.menu-mobile li {
		display: inline-block !important; 
		font-size: 15px !important; 
		font-weight: 600 !important; 
		padding: 0 15px !important; 
		text-transform: uppercase;
	} 
	
	#menu-main-menu li > a, 
	.menu-desktop li > a, 
	.menu-mobile li a { color: black !important; } 
	
	.menu-desktop li .sub-menu { /* display: none !important; */ } 
	
	.menu-desktop li .sub-menu { 
		position: absolute; 
		z-index: 91; 
	}
	
	.menu-desktop li .sub-menu li { 
		background-color: rgba(255, 255, 255, 0.5);
		display: block !important;
		line-height: 123%;
		margin-bottom: 1px !important;
		padding: 5px 9px !important;
	}
	
	.menu-desktop li .sub-menu li:hover { background-color: rgba(0, 0, 0, 0.5); } 
	
	.menu-desktop li .sub-menu li:hover a { color: white !important; }
	
	.menu-desktop li .sub-menu li > a { color: black !important; } 
	
	.menu-desktop li .sub-menu li > a:hover { }
	
} 

/* END header styles */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* BEGIN body styles */ 
		
 body.archive .taxonomy-description h2 { 
	color: #005e9d !important;
	font-family: "Merriweather", serif;
	font-size: 32px !important;
	line-height: 110% !important;
	/* margin: 1em 0; */ 
	margin-bottom: 10px;
	margin-top: 20px;
	text-align: left;
 } 

 body.archive .taxonomy-description h3 { 
	color: #333;
	font-size: 28px !important;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 140%;
	text-align: left;
} 

body.archive .taxonomy-description p { 
	color: #000; 
	font-family: "Libre Franklin", sans-serif;
	font-size: 17px !important;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5em;
	padding-bottom: 30px; 
	text-align: left; 
} 

.header .info .subtitle { 
	color: white; 
	font-size: 25px; 
	text-align: left; 
	text-shadow: none;
} 
 
.header .info .meta { display: none !important; } 

.home.themes { }

.home.themes.cols > div, 
.home.news > div, 
.page .site-main, 
.archive .site-main, 
body.single-post .site-main {
	margin-left: auto;
	margin-right: auto;
	max-width: 1024px;
	padding-bottom: 30px; 
	padding-top: 30px; 
}

.home.themes.cols .wp-block-column { margin: 0 10px !important; }

.home.themes.cols h2, 
.home.themes.cols h2 a, 
body.page .entry-content h2,  
body.single-post .entry-content h2 { 
	color: #005e9d !important; 
	line-height: 110% !important; 
}

.home.themes.cols p, 
body.page .entry-content p, 
body.page .entry-content li, 
body.single-post .entry-content p, 
body.single-post .entry-content li { 
	font-size: 17px !important; 
}

.home.themes.cols p a { 
	color: #005e9d; 
	font-weight: 600; 
	text-decoration: none; 
} 

.home.themes.cols p a:hover { 
	color: #005e9d; 
	font-weight: 600; 
	text-decoration: underline; 
} 

.home.news { background-color: #8cc63f; } 

.page.news { background-color: white; }

.home.themes.cols h3, 
.home.news h3, 
.archive h3 { 
	font-family: "Libre Franklin", sans-serif !important; 
	font-size: 22px !important;
  	font-weight: 600 !important;	
	margin-bottom: 20px !important;	
	margin-left: 2%;
	margin-top: 0 !important;
	width: 96%;
	text-transform: uppercase !important; 
} 

.home.themes.cols h3, 
.home.news h3, 
.archive h3 {
	position: relative !Important;
} 

.home.themes.cols h3 > span:before, 
.home.news h3 > span:before,  
.archive h3 > span:before { 
	content: "";
	height: 1.35px; 
	left: 0;
	position: absolute;
	right: 0;
	top: 50%; 
	z-index: 1; 
} 

.home.themes.cols h3 > span:before { background-color: #005e9d !important; }

.home.news h3 > span:before { background-color: white !important; } 

.archive h3 > span:before { background-color: #005e9d !important; }

.home.themes.cols h3 > span > span { 
	background-color: white !important; 
	color: #005e9d !important; 
	font-size: 21px;
	font-weight: 400;
	padding-left: 6px; 
	padding-right: 6px; 
	position: relative; 
	z-index: 2; 
} 

.home.news h3 > span > span { 
	background-color: #8cc63f !important; 
	color: white !important; 
	font-size: 21px;
	font-weight: 400;
	padding-left: 6px; 
	padding-right: 6px; 
	position: relative; 
	z-index: 2; 
} 

.home.news li, 
.archive article { 
	display: inline-block;
	max-width: 44.5% !important;
	padding-bottom: 40px;
	padding-left: 2%;
	padding-right: 2%;
	vertical-align: top;
	width: 44.5% !important;
}

.archive h3 > span > span { 
	background-color: white !important; 
	color: #005e9d !important; 
	font-size: 21px;
	font-weight: 400;
	padding-left: 6px; 
	padding-right: 6px; 
	position: relative; 
	z-index: 2; 
} 

.archive article { 
	float: left;
} 

.archive article .featured-img-box { 
	float: left;
	margin-right: 1em;
	text-align: left;
} 

.archive article .entry-header { 
	text-align: left;
}

.home.news li a, 
.home.news li time { color: white !important; }

.page.news h2 { padding: 0 2% 2% 20px; }

.page.news li a { color: #005e9d !important; }

.page.news li time { color: #333 !important; }

.archive article h2 a,  
.archive article postinfo * { color: black !important; }

.home.news li a, 
.archive article h2 a { 
	font-family: "Merriweather", serif;
	font-size: 20px !important;
	font-weight: 900; 
} 

.archive article .entry-header > h2 { line-height: 25.5px !important; }

.archive article .entry-header a { padding-right: 1em; } 

.archive article .entry-content p {
	color: black !important; 
	padding-right: 1em;
}

.home.news li img { 
	height: auto; 
	/* width: 100%; */ 
	max-width: 150px !important; 
}

.home.news .attachment-thumbnail { max-width: 150px !important;  }

.dashicons-format-links { display: none !important; } 

.dashicons-format-links::before { content: '' !important; } 

body.single-post .header > .info > .meta { display: none !important; } 

body.single-post .entry-content > .single-meta > span:nth-child(n+2) { display: none; !important; }

body.single-post .nav-links { display: none; !important; }

body.single-post { } 

body.single-post .header { 

} 

body.single-post .image-creativeily-header { 
	background: white !important;
	height: auto !important;	
} 

body.single-post .info h1 { 
	color: #005e9d !important;
} 

body.single-post #section06 span { 
	border-left-color: #000 !important; 
	border-bottom-color: #000 !important; 
}

.posts-on-page h2 *, .posts-on-page h2 a { 
	color: #005e9d !important;
	font-family: "Merriweather", serif;
	font-size: 32px; 
} 

.gomc.habitat-restoration.logos .wp-block-image { 
	margin-top: 32px !important; 
	text-align: center !important; 
}

body.category-climate-and-coastal-resilience .type-post, 
body.category-climate-and-coastal-resilience .type-attachment { 
	height: 250px; 
	max-height: 250px; 
	min-height: 250px; 
} 

body.category-climate-and-coastal-resilience .nav-links { display: none!important; }

/* END body styles */ 

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */ 

/* BEGIN footer styles */ 

#enews-optin { background-color: #275d98 !important; } 

@media (min-width: 782px) {
	#enews-optin .ctct-form-custom { 
		margin-left: auto;
		margin-right: auto;
		max-width: 1024px;
	} 
	#enews-optin .ctct-form-custom .ctct-form-field { 
		display: inline-block !important; 
		width: 32% !important; 
	} 
} 

@media (max-width: 781px) {
	#enews-optin .ctct-form-custom { 
		margin-left: auto;
		margin-right: auto;
		max-width: 640px !important; 
	} 
	#enews-optin .ctct-form-custom .ctct-form-field { 
		display: inline-block !important; 

		width: 100%; 
	} 
} 

#enews-optin .ctct-form-custom, 
#enews-optin .ctct-form-defaults { background-color: rgba(0, 0, 0, 0) !important; } 

#enews-optin .ctct-form-custom h2, 
#enews-optin .ctct-form-custom label, 
#enews-optin .ctct-form-custom p, 
#enews-optin .ctct-form-custom a { color: #ffffff !important; } 

#enews-optin .ctct-form-custom h2 { 
	font-family: "Merriweather", serif;
	text-align: center; 
} 

#enews-optin .ctct-form-custom p.ctct-form-text { text-align: center; } 

#enews-optin .ctct-form-custom label { 
	display: inline-block; 
	font-family: "Libre Franklin", sans-serif !important;
	font-size: 17px !important;
	font-weight: 600;
	padding-right: 20px; 
	line-height: 1.5em;
} 

#enews-optin .ctct-form-custom label::before { 

} 

#enews-optin .ctct-form-custom label::after { 
	color: #ffff00;
	content: ' \002A';
	display: inline;
	font-family: "Libre Franklin", sans-serif !important;
	font-size: 22px !important;
	font-weight: 500;
}

#enews-optin .ctct-form-custom p, 
#enews-optin .ctct-form-custom a {  
	font-family: "Libre Franklin", sans-serif !important;
	font-size: 15px !important;
	line-height: 1.5em;
} 

#enews-optin .ctct-form-custom a { font-weight: 600; } 

#enews-optin .ctct-form-custom input[type="email"], 
#enews-optin .ctct-form-custom input[type="text"] { margin-top: 0 !important; } 

@media (max-width: 781px) {
	#enews-optin .ctct-form-custom input[type="email"], 
	#enews-optin .ctct-form-custom input[type="text"] { 
		margin-right: 0 !important; 
		margin-top: 0 !important; 
	} 
} 

#enews-optin .ctct-form-button { 
	background-color: #275d98;
	border-radius: 3px;
	border: 2px #ffffff solid;
	color: #ffffff;
	display: inline-block;
	font-family: "Libre Franklin", sans-serif;
	font-weight: 600;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 10px !important;
	text-decoration: none;
	width: auto; 
} 

#enews-optin .ctct-form-button:hover { 
	background-color: #ffffff;
	color: #275d98;
} 

.footer-wrapmain { margin-top: 0 !important; }

.site-info { 
	color: white; 
	font-family: "Libre Franklin", sans-serif;
	font-weight: 200; 
}

.site-info a { 
	color: white; 
	font-weight: 600; 
	text-decoration: none; 
}

.site-info a:hover { text-decoration: underline; }

/* END footer styles */ 
